GUI for CCME.

Unanswered Question
Oct 27th, 2007

Hello,

can someone tell me what version of CCME GUI files is compatible with IOS 12.4(13r)T. I checked the compatibility matrix on the cisco site but that vrsion of ios is not listed.

I have loaded GUI version 4.0.0.2a, but the applets dont load, I get "java script error".

I know its not the java on my computer because i can access CUE GUI properly.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion